Subject: New Reply Received - Re: How easy was our returns process?
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 14:41:06 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: How easy was our returns process?  Ticket comment <div>Hi Team ,</div>
<div><br></div>
<div>Until now I haven’t received my  cash refund it’s been almost month I’m waiting  , even I tried to visit sulayel branch unfortunately after I shop I tried to used 10 kd voucher code I can’t use cashier says it’s doesn’t work </div>
<div><br></div>
<div>I need my cash refund as earliest your immediate response will be highly appreciated.<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, June 7, 2022, 07:16, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv7532217000"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div id="yiv7532217000yqtfd46947" class="yiv7532217000yqt5602002201">
	</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div id="yiv7532217000yqtfd50697" class="yiv7532217000yqt5602002201">
<div dir="ltr">Hi Shahnawaz,</div>
</div>
<div dir="ltr"><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD 10) on (27/05/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount KWD 10 as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 81715767179984167850.<br>* Terms and conditions:<br>1. This voucher code is valid till 6 Months<br>2. Voucher is only valid on <a rel="noreferrer" target="_blank" href="http://www.Splash.com">www.Splash.com</a><br>3. The voucher code can only be used once, on a single transaction – per head/credit card/registration.</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

<div id="yiv7532217000yqtfd69640" class="yiv7532217000yqt5602002201">

</div>
</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4461716